.mobile_top_menu{
	display: none;
	width: 100%;
	top: 0px;
	position: fixed;
	height: 100%;
	overflow: hidden;
	background-color: #ffffff;
	z-index: 200000;
	touch-action: none;
}
	
.mobile_top_menu.show{
	display: initial;
}

.multiSwipper{
	padding-left:15px;
}

.mobile_footer_menu {
	display: none;
}		

.action_filter_onlymobile{
	display: none;
}	

@media screen and (min-width: 575px) {
    
}


@media screen and (min-width: 750px) {

  .hero-section.blur {
    filter: blur(0);
  }
  .cta-1 {
    display: inline-block;
  }
  .btn {
    font-size: 0.7rem;
  }
  
  
}


@media (min-width: 768px) {
	.header_search-with-toggle .search_form_wrap .form-control {
        padding: 1.25rem 26px 1rem 46px;
    }
	
	
    .header_search .group-wrapper .icon-search {
        left: 5px;
        right: auto;
    }
	
	    body footer>div .footer_item__newsletter .form-wrapper .form-control-wrapper {
        margin-right: 10px;
    }
	
	    body footer>div .footer_item__newsletter .form-wrapper .form-control-wrapper+.btn, body footer>div .footer_item__newsletter .form-wrapper .blog__main.linkstyle--btn .form-control-wrapper+.article_btn, .blog__main.linkstyle--btn body footer>div .footer_item__newsletter .form-wrapper .form-control-wrapper+.article_btn, body footer>div .footer_item__newsletter .form-wrapper .product_listing__grid .product_item.grid_style_3 .product_info .form-control-wrapper+.add_to_cart_button, .product_listing__grid .product_item.grid_style_3 .product_info body footer>div .footer_item__newsletter .form-wrapper .form-control-wrapper+.add_to_cart_button, body footer>div .footer_item__newsletter .form-wrapper .product_listing__grid_large .product_item.grid_style_3 .product_info .form-control-wrapper+.add_to_cart_button, .product_listing__grid_large .product_item.grid_style_3 .product_info body footer>div .footer_item__newsletter .form-wrapper .form-control-wrapper+.add_to_cart_button, body footer>div .footer_item__newsletter .form-wrapper .product_listing__grid_small .product_item.grid_style_3 .product_info .form-control-wrapper+.add_to_cart_button, .product_listing__grid_small .product_item.grid_style_3 .product_info body footer>div .footer_item__newsletter .form-wrapper .form-control-wrapper+.add_to_cart_button, body footer>div .footer_item__newsletter .form-wrapper .product_listing__main:not(.product_listing__list) .product_item.grid_style_3 .product_info .form-control-wrapper+.add_to_cart_button, .product_listing__main:not(.product_listing__list) .product_item.grid_style_3 .product_info body footer>div .footer_item__newsletter .form-wrapper .form-control-wrapper+.add_to_cart_button, body footer>div .footer_item__newsletter .form-wrapper .product_listing__list .form-control-wrapper+.add_to_cart_button, .product_listing__list body footer>div .footer_item__newsletter .form-wrapper .form-control-wrapper+.add_to_cart_button, body footer>div .footer_item__newsletter .form-wrapper .section_product #shopify-product-reviews .spr-container .spr-summary-actions>.form-control-wrapper+a, .section_product #shopify-product-reviews .spr-container body footer>div .footer_item__newsletter .form-wrapper .spr-summary-actions>.form-control-wrapper+a, body footer>div .footer_item__newsletter .form-wrapper .buyoneclick .form-control-wrapper+button, .buyoneclick body footer>div .footer_item__newsletter .form-wrapper .form-control-wrapper+button {
        position: relative;
        z-index: 2;
    }
	
	.col-md-9, main .product_listing__list .product_item_wrap .product_item .product_info {
        flex: 0 0 auto;
        width: 75%;
    }
	
	.sidebar_on, .sidebar_small {
        padding-bottom: 80px;
    }
	
	.mt-md-5, .my-md-5 {
        margin-top: 60px !important;
    }
	
	    .collection-product-count__text {
        font-size: 14px;
    }
	
	main .sidebar_on .product_listing__grid_medium .product_item_wrap, main .sidebar_on .product_listing__grid .product_item_wrap, main .sidebar_on .product_listing__grid_small .product_item_wrap, main .page-no-sidebar .product_listing__grid_medium .product_item_wrap, main .page-no-sidebar .product_listing__grid .product_item_wrap, main .page-no-sidebar .product_listing__grid_small .product_item_wrap {
        flex: 0 0 auto;
        width: 33.3333333333%;
    }
	
	    .product-price-container {
        margin-top: 12px;
    }
	
	    .pagination .pagination_next {
        margin-left: 30px;
    }
	
	/*
	.col-md-3, main .product_listing__list .product_item_wrap .product_item .product_img_wrap {
        flex: 0 0 auto;
        width: 25%;
    }
	*/
	
	.sidebar_on, .sidebar_small {
        padding-bottom: 80px;
    }
	
	    .template_cart .cart_items_main .table-row {
        padding-bottom: 40px;
        border-bottom: 1px solid var(--color-grey-1);
    }
	
	    .template_cart .cart_items_main .table-row.table-row-heading {
        padding-top: 10px;
        padding-bottom: 10px;
    }
	
	    .template_cart .cart_items_main .cart-product {
        width: 35%;
    }
	
	    .template_cart .cart_items_main .table-cell:not(:last-child) {
        padding-right: 20px;
    }
	
	    .template_cart .cart_items_main .cart-price {
        width: 17%;
    }
	
	    .template_cart .cart_items_main .cart-quantity {
        width: 20%;
    }
	
	    .template_cart .cart_items_main .cart-total {
        width: 18%;
    }
	
	    .template_cart .cart_items_main .table-row {
        padding-bottom: 40px;
        border-bottom: 1px solid var(--color-grey-1);
    }
	
	    .template_cart .cart_items_main .table-row+.table-row {
        margin-top: 40px;
    }
    
	    .template_cart .cart_items_main .column_product_img {
        margin-right: 20px;
    }
	
	    .template_cart .cart_items_main .cart__image {
        min-width: 100px;
    }
}


@media screen and (min-width: 800px) {

  .hero-section {
    padding-bottom: 0;
    height: auto;
	
  }
  .hero {
    display: flex;
    overflow: hidden;
    align-items: center;
    height: 100%;
    /*margin-bottom: -47px;*/
  }
  .hero-bg {
    order: 1;
    overflow: initial;

  }
  .hero-content {
    text-align: left;
    margin-left: 5%;
   }
  .hero-content p {
    font-size: 0.8rem;
    margin-bottom: 1.5em;
  }
  .mockup {
    z-index: 999;
    width: 70%;
    height: 100%;
    transform: translate(120px, 160px);
  }
 
}


@media screen and (min-width: 990px) {
    .card .media.media--hover-effect>img:only-child, .card-wrapper .media.media--hover-effect>img:only-child {
        transition: transform .3s ease;
    }
}

@media only screen and (min-width: 992px) {
  .dropdown:hover .dropdown-menu {
    display: flex;
  }
  .dropdown-menu.show {
    display: flex;
  }
  
      .collection_item .collection_caption {
        padding: 15px;
    }
	
	  
}


@media only screen and (max-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 98%;
    }
	
  .dropdown-menu.show {
    flex-wrap: wrap;
    max-height: 350px;
    overflow-y: scroll;
  }
  
  .sort_filter_line {
        position: sticky;
        top: 57px;
        width: 100%;
        left: 0px;
        background-color: #ffffff;
        height: 50px;
        padding-left: 10px;
        padding-right: 10px;
        z-index: 5;
		border-bottom: 1px solid #e6e9ec;
    }
	
	.mobile_filter_button_area{
		margin-top:15px;
	}
	
  .breadcrumbs {
	margin-top: 70px;
  }
  
  .mobile_footer_menu {
        display: initial;
        position: fixed;
        bottom: 0px;
        background-color: #ffffff;
        width: 100%;
        z-index: 200000;
        height: 74px;
        padding-top: 15px;
        border-top: 1px solid #e9e9e9;
    }
	
	.footer_type_1{
		margin-bottom: 70px;
	}
	
	.sidebar_on{
		width:100%;
	}
	
	.sidebar_small{
		display:none;
		width: 100%;
		top: 0px;
		position: fixed;
		height: 100%;
		overflow: auto;
		background-color: #ffffff;
		z-index: 200000;
		left: 0px;
	}
	
	.sidebar_small.show{
		display:initial;
	}
	
	.mobile_sidebar_small_header{
		display:flex;
	}
	
	.sort_filter_line{
		display:flex;
		padding-left:25px;
	}
	
	.filteractionbuttons{
		position: fixed;
		bottom: 70px;
		background-color: #ffffff;
		width: 100%;
		z-index: 200000;
		height: 80px;
		padding-top: 15px;
		border-top: 1px solid #e9e9e9;
	}
	
	#mse2_filters{
		margin-bottom: 35px;
	}
	
	.action_filter_onlymobile{
		display: initial;
	}


	.grid-item { width: 33.33333%;}

}


@media only screen and (min-width: 992px) and (max-width: 1140px) {
  .dropdown:hover .dropdown-menu {
    width: 40vw;
    flex-wrap: wrap;
  }
}


@media screen and (min-width: 1000px) {

  .hero-content h1 {
    font-size: 40px;
    padding-right: 30%;
  }
   .hero-content p {
    padding-right: 10%;
  }
  .desc {
      text-align: left;
      padding-right: 30%;
  } 
  .desc h1 {
    font-size: 2.2rem;
  }
}


@media screen and (min-width: 1200px) {
    .header_wishlist .zemez_wishlist_total {
        font-size: 12px;
    }
	
	    .footer_item__newsletter .form-wrapper .form-control-wrapper {
        width: 570px;
    }
	
	    .btn-sm, .product_listing__grid .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__grid_large .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__grid_small .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__main:not(.product_listing__list) .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__list .add_to_cart_button, .section_product #shopify-product-reviews .spr-container .spr-summary-actions>a, .section_product #shopify-product-reviews .spr-container .spr-content .spr-form>form .spr-form-actions .spr-button-primary {
        padding: .8rem 1rem;
        min-width: 130px;
    }
	
	    .mobile-facets__summary {
        font-size: 1rem;
    }
	
	    .product_badge_large, main .product_listing__list .product_item_wrap .product_item .product_img_wrap .product_badge, main .sidebar_on .product_listing__grid_large .product_item_wrap .product_badge, main .sidebar_on .product_listing__grid_medium .product_item_wrap .product_badge, main .sidebar_on .product_listing__grid .product_item_wrap .product_badge, main .page-no-sidebar .product_listing__grid_large .product_item_wrap .product_badge, main .page-no-sidebar .product_listing__grid_medium .product_item_wrap .product_badge, main .page-no-sidebar .product_listing__grid .product_item_wrap .product_badge, main .product_listing__grid .product_item_wrap.col-xl-3 .product_badge, main .product_listing__grid .sidebar_on .product_listing__grid_small .product_item_wrap .product_badge, main .product_listing__grid .product_item_wrap.col-xl-4 .product_badge, main .product_listing__grid .product_listing__list .product_item_wrap .product_item .product_item_wrap.list-right .product_badge, main .product_listing__list .product_item_wrap .product_item .product_listing__grid .product_item_wrap.list-right .product_badge, main .product_listing__grid .product_item_wrap.col-xl-6 .product_badge {
        font-size: .875rem;
        min-width: 55px;
        min-height: 1.813rem;
    }
	
	.product_listing__grid .product_item.grid_style_1:not(:hover) .product_img_wrap .product-buttons--wrap, .product_listing__grid_large .product_item.grid_style_1:not(:hover) .product_img_wrap .product-buttons--wrap, .product_listing__grid_small .product_item.grid_style_1:not(:hover) .product_img_wrap .product-buttons--wrap, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1:not(:hover) .product_img_wrap .product-buttons--wrap {
        opacity: 0;
        visibility: hidden;
    }
	
	    .icon-btn, .product_listing__grid .product_item.product_item_simple .add_to_cart_button, .product_listing__grid_large .product_item.product_item_simple .add_to_cart_button, .product_listing__grid_small .product_item.product_item_simple .add_to_cart_button, .product_listing__main:not(.product_listing__list) .product_item.product_item_simple .add_to_cart_button, .product_listing__grid .product_item.grid_style_1 .add_to_cart_button, .product_listing__grid .product_item.grid_style_1 .quick_view_icon, .product_listing__grid_large .product_item.grid_style_1 .add_to_cart_button, .product_listing__grid_large .product_item.grid_style_1 .quick_view_icon, .product_listing__grid_small .product_item.grid_style_1 .add_to_cart_button, .product_listing__grid_small .product_item.grid_style_1 .quick_view_icon, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .add_to_cart_button, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .quick_view_icon, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon {
        width: 34px;
        min-width: 34px;
        height: 34px;
    }
	
	    .icon-btn-type-2, .product_listing__grid .product_item.product_item_simple .add_to_cart_button, .product_listing__grid_large .product_item.product_item_simple .add_to_cart_button, .product_listing__grid_small .product_item.product_item_simple .add_to_cart_button, .product_listing__main:not(.product_listing__list) .product_item.product_item_simple .add_to_cart_button, .product_listing__grid .product_item.grid_style_1 .add_to_cart_button, .product_listing__grid .product_item.grid_style_1 .quick_view_icon, .product_listing__grid_large .product_item.grid_style_1 .add_to_cart_button, .product_listing__grid_large .product_item.grid_style_1 .quick_view_icon, .product_listing__grid_small .product_item.grid_style_1 .add_to_cart_button, .product_listing__grid_small .product_item.grid_style_1 .quick_view_icon, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .add_to_cart_button, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .quick_view_icon, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon {
        width: 3.125rem;
        min-width: 3.125rem;
        height: 3.125rem;
    }
	
	    .icon-btn svg, .product_listing__grid .product_item.product_item_simple .add_to_cart_button svg, .product_listing__grid_large .product_item.product_item_simple .add_to_cart_button svg, .product_listing__grid_small .product_item.product_item_simple .add_to_cart_button svg, .product_listing__main:not(.product_listing__list) .product_item.product_item_simple .add_to_cart_button svg, .product_listing__grid .product_item.grid_style_1 .add_to_cart_button svg, .product_listing__grid .product_item.grid_style_1 .quick_view_icon svg, .product_listing__grid_large .product_item.grid_style_1 .add_to_cart_button svg, .product_listing__grid_large .product_item.grid_style_1 .quick_view_icon svg, .product_listing__grid_small .product_item.grid_style_1 .add_to_cart_button svg, .product_listing__grid_small .product_item.grid_style_1 .quick_view_icon svg, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .add_to_cart_button svg, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .quick_view_icon svg, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn svg, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn svg, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button svg, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon svg, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn svg, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn svg, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button svg, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon svg, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn svg, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn svg, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button svg, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon svg, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn svg, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn svg, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button svg, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon svg {
        width: 20px;
    }
	
	    .product_name {
        font-size: 16px;
    }
	
	    .product-price-container {
        font-size: 1.5rem;
        margin-top: 0;
    }
	
	    .product-price, .product-percent-price {
        font-size: 18px;
    }
	
	    .product_listing__grid .list-right .product-buttons, .product_listing__grid_large .list-right .product-buttons, .product_listing__grid_small .list-right .product-buttons, .product_listing__main:not(.product_listing__list) .list-right .product-buttons {
        display: none;
    }
	
	    .template_cart .cart_items_main .table-cell:not(:last-child) {
        padding-right: 45px;
    }
}

@media screen and (min-width: 1340px) {
    
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 82%;
    }
}


@media (min-width: 1536px) {
    body.custom_width_all_pages .container-fluid .row:not(.gx-0)>[class^=col], body.custom_width_all_pages .container-sm .row:not(.gx-0)>[class^=col], body.custom_width_all_pages .container-md .row:not(.gx-0)>[class^=col], body.custom_width_all_pages .section_product #shopify-product-reviews .spr-container .row:not(.gx-0)>[class^=col], .section_product #shopify-product-reviews body.custom_width_all_pages .spr-container .row:not(.gx-0)>[class^=col], body.custom_width_all_pages .container-lg .row:not(.gx-0)>[class^=col], body.custom_width_all_pages .container-xl .row:not(.gx-0)>[class^=col], body.custom_width_all_pages .container-fluid main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap body.custom_width_all_pages .container-fluid .product_item:not(.gx-0)>[class^=col], body.custom_width_all_pages .container-sm main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap body.custom_width_all_pages .container-sm .product_item:not(.gx-0)>[class^=col], body.custom_width_all_pages .container-md main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap body.custom_width_all_pages .container-md .product_item:not(.gx-0)>[class^=col], body.custom_width_all_pages .section_product #shopify-product-reviews .spr-container main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap body.custom_width_all_pages .section_product #shopify-product-reviews .spr-container .product_item:not(.gx-0)>[class^=col], .section_product #shopify-product-reviews body.custom_width_all_pages .spr-container main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap .section_product #shopify-product-reviews body.custom_width_all_pages .spr-container .product_item:not(.gx-0)>[class^=col], body.custom_width_all_pages .container-lg main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap body.custom_width_all_pages .container-lg .product_item:not(.gx-0)>[class^=col], body.custom_width_all_pages .container-xl main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap body.custom_width_all_pages .container-xl .product_item:not(.gx-0)>[class^=col], body.custom_width_all_pages .container-fluid .row:not(.gx-0)>*, body.custom_width_all_pages .container-sm .row:not(.gx-0)>*, body.custom_width_all_pages .container-md .row:not(.gx-0)>*, body.custom_width_all_pages .section_product #shopify-product-reviews .spr-container .row:not(.gx-0)>*, .section_product #shopify-product-reviews body.custom_width_all_pages .spr-container .row:not(.gx-0)>*, body.custom_width_all_pages .container-lg .row:not(.gx-0)>*, body.custom_width_all_pages .container-xl .row:not(.gx-0)>*, body.custom_width_all_pages .container-fluid main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap body.custom_width_all_pages .container-fluid .product_item:not(.gx-0)>*, body.custom_width_all_pages .container-sm main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap body.custom_width_all_pages .container-sm .product_item:not(.gx-0)>*, body.custom_width_all_pages .container-md main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap body.custom_width_all_pages .container-md .product_item:not(.gx-0)>*, body.custom_width_all_pages .section_product #shopify-product-reviews .spr-container main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap body.custom_width_all_pages .section_product #shopify-product-reviews .spr-container .product_item:not(.gx-0)>*, .section_product #shopify-product-reviews body.custom_width_all_pages .spr-container main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap .section_product #shopify-product-reviews body.custom_width_all_pages .spr-container .product_item:not(.gx-0)>*, body.custom_width_all_pages .container-lg main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap body.custom_width_all_pages .container-lg .product_item:not(.gx-0)>*, body.custom_width_all_pages .container-xl main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap body.custom_width_all_pages .container-xl .product_item:not(.gx-0)>*, body.custom_width_all_pages .container .row:not(.gx-0)>[class^=col], body.custom_width_all_pages #size-chart .row:not(.gx-0)>[class^=col], body.custom_width_all_pages ul.megamenu>li.level_1__item .is-megamenu>li .row:not(.gx-0)>[class^=col], ul.megamenu>li.level_1__item body.custom_width_all_pages .is-megamenu>li .row:not(.gx-0)>[class^=col], body.custom_width_all_pages .page_container .shopify-policy__container .row:not(.gx-0)>[class^=col], .page_container body.custom_width_all_pages .shopify-policy__container .row:not(.gx-0)>[class^=col], body.custom_width_all_pages .container main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap body.custom_width_all_pages .container .product_item:not(.gx-0)>[class^=col], body.custom_width_all_pages #size-chart main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap body.custom_width_all_pages #size-chart .product_item:not(.gx-0)>[class^=col], body.custom_width_all_pages ul.megamenu>li.level_1__item .is-megamenu>li main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap body.custom_width_all_pages ul.megamenu>li.level_1__item .is-megamenu>li .product_item:not(.gx-0)>[class^=col], ul.megamenu>li.level_1__item body.custom_width_all_pages .is-megamenu>li main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap ul.megamenu>li.level_1__item body.custom_width_all_pages .is-megamenu>li .product_item:not(.gx-0)>[class^=col], body.custom_width_all_pages .page_container .shopify-policy__container main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap body.custom_width_all_pages .page_container .shopify-policy__container .product_item:not(.gx-0)>[class^=col], .page_container body.custom_width_all_pages .shopify-policy__container main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap .page_container body.custom_width_all_pages .shopify-policy__container .product_item:not(.gx-0)>[class^=col], body.custom_width_all_pages .container .row:not(.gx-0)>*, body.custom_width_all_pages #size-chart .row:not(.gx-0)>*, body.custom_width_all_pages ul.megamenu>li.level_1__item .is-megamenu>li .row:not(.gx-0)>*, ul.megamenu>li.level_1__item body.custom_width_all_pages .is-megamenu>li .row:not(.gx-0)>*, body.custom_width_all_pages .page_container .shopify-policy__container .row:not(.gx-0)>*, .page_container body.custom_width_all_pages .shopify-policy__container .row:not(.gx-0)>*, body.custom_width_all_pages .container main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap body.custom_width_all_pages .container .product_item:not(.gx-0)>*, body.custom_width_all_pages #size-chart main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap body.custom_width_all_pages #size-chart .product_item:not(.gx-0)>*, body.custom_width_all_pages ul.megamenu>li.level_1__item .is-megamenu>li main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap body.custom_width_all_pages ul.megamenu>li.level_1__item .is-megamenu>li .product_item:not(.gx-0)>*, ul.megamenu>li.level_1__item body.custom_width_all_pages .is-megamenu>li main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap ul.megamenu>li.level_1__item body.custom_width_all_pages .is-megamenu>li .product_item:not(.gx-0)>*, body.custom_width_all_pages .page_container .shopify-policy__container main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap body.custom_width_all_pages .page_container .shopify-policy__container .product_item:not(.gx-0)>*, .page_container body.custom_width_all_pages .shopify-policy__container main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap .page_container body.custom_width_all_pages .shopify-policy__container .product_item:not(.gx-0)>*, body.template-index.custom_width_only_index .container-fluid .row:not(.gx-0)>[class^=col], body.template-index.custom_width_only_index .container-sm .row:not(.gx-0)>[class^=col], body.template-index.custom_width_only_index .container-md .row:not(.gx-0)>[class^=col], body.template-index.custom_width_only_index .section_product #shopify-product-reviews .spr-container .row:not(.gx-0)>[class^=col], .section_product #shopify-product-reviews body.template-index.custom_width_only_index .spr-container .row:not(.gx-0)>[class^=col], body.template-index.custom_width_only_index .container-lg .row:not(.gx-0)>[class^=col], body.template-index.custom_width_only_index .container-xl .row:not(.gx-0)>[class^=col], body.template-index.custom_width_only_index .container-fluid main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap body.template-index.custom_width_only_index .container-fluid .product_item:not(.gx-0)>[class^=col], body.template-index.custom_width_only_index .container-sm main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap body.template-index.custom_width_only_index .container-sm .product_item:not(.gx-0)>[class^=col], body.template-index.custom_width_only_index .container-md main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap body.template-index.custom_width_only_index .container-md .product_item:not(.gx-0)>[class^=col], body.template-index.custom_width_only_index .section_product #shopify-product-reviews .spr-container main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap body.template-index.custom_width_only_index .section_product #shopify-product-reviews .spr-container .product_item:not(.gx-0)>[class^=col], .section_product #shopify-product-reviews body.template-index.custom_width_only_index .spr-container main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap .section_product #shopify-product-reviews body.template-index.custom_width_only_index .spr-container .product_item:not(.gx-0)>[class^=col], body.template-index.custom_width_only_index .container-lg main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap body.template-index.custom_width_only_index .container-lg .product_item:not(.gx-0)>[class^=col], body.template-index.custom_width_only_index .container-xl main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap body.template-index.custom_width_only_index .container-xl .product_item:not(.gx-0)>[class^=col], body.template-index.custom_width_only_index .container-fluid .row:not(.gx-0)>*, body.template-index.custom_width_only_index .container-sm .row:not(.gx-0)>*, body.template-index.custom_width_only_index .container-md .row:not(.gx-0)>*, body.template-index.custom_width_only_index .section_product #shopify-product-reviews .spr-container .row:not(.gx-0)>*, .section_product #shopify-product-reviews body.template-index.custom_width_only_index .spr-container .row:not(.gx-0)>*, body.template-index.custom_width_only_index .container-lg .row:not(.gx-0)>*, body.template-index.custom_width_only_index .container-xl .row:not(.gx-0)>*, body.template-index.custom_width_only_index .container-fluid main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap body.template-index.custom_width_only_index .container-fluid .product_item:not(.gx-0)>*, body.template-index.custom_width_only_index .container-sm main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap body.template-index.custom_width_only_index .container-sm .product_item:not(.gx-0)>*, body.template-index.custom_width_only_index .container-md main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap body.template-index.custom_width_only_index .container-md .product_item:not(.gx-0)>*, body.template-index.custom_width_only_index .section_product #shopify-product-reviews .spr-container main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap body.template-index.custom_width_only_index .section_product #shopify-product-reviews .spr-container .product_item:not(.gx-0)>*, .section_product #shopify-product-reviews body.template-index.custom_width_only_index .spr-container main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap .section_product #shopify-product-reviews body.template-index.custom_width_only_index .spr-container .product_item:not(.gx-0)>*, body.template-index.custom_width_only_index .container-lg main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap body.template-index.custom_width_only_index .container-lg .product_item:not(.gx-0)>*, body.template-index.custom_width_only_index .container-xl main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap body.template-index.custom_width_only_index .container-xl .product_item:not(.gx-0)>*, body.template-index.custom_width_only_index .container .row:not(.gx-0)>[class^=col], body.template-index.custom_width_only_index #size-chart .row:not(.gx-0)>[class^=col], body.template-index.custom_width_only_index ul.megamenu>li.level_1__item .is-megamenu>li .row:not(.gx-0)>[class^=col], ul.megamenu>li.level_1__item body.template-index.custom_width_only_index .is-megamenu>li .row:not(.gx-0)>[class^=col], body.template-index.custom_width_only_index .page_container .shopify-policy__container .row:not(.gx-0)>[class^=col], .page_container body.template-index.custom_width_only_index .shopify-policy__container .row:not(.gx-0)>[class^=col], body.template-index.custom_width_only_index .container main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap body.template-index.custom_width_only_index .container .product_item:not(.gx-0)>[class^=col], body.template-index.custom_width_only_index #size-chart main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap body.template-index.custom_width_only_index #size-chart .product_item:not(.gx-0)>[class^=col], body.template-index.custom_width_only_index ul.megamenu>li.level_1__item .is-megamenu>li main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap body.template-index.custom_width_only_index ul.megamenu>li.level_1__item .is-megamenu>li .product_item:not(.gx-0)>[class^=col], ul.megamenu>li.level_1__item body.template-index.custom_width_only_index .is-megamenu>li main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap ul.megamenu>li.level_1__item body.template-index.custom_width_only_index .is-megamenu>li .product_item:not(.gx-0)>[class^=col], body.template-index.custom_width_only_index .page_container .shopify-policy__container main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap body.template-index.custom_width_only_index .page_container .shopify-policy__container .product_item:not(.gx-0)>[class^=col], .page_container body.template-index.custom_width_only_index .shopify-policy__container main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>[class^=col], main .product_listing__list .product_item_wrap .page_container body.template-index.custom_width_only_index .shopify-policy__container .product_item:not(.gx-0)>[class^=col], body.template-index.custom_width_only_index .container .row:not(.gx-0)>*, body.template-index.custom_width_only_index #size-chart .row:not(.gx-0)>*, body.template-index.custom_width_only_index ul.megamenu>li.level_1__item .is-megamenu>li .row:not(.gx-0)>*, ul.megamenu>li.level_1__item body.template-index.custom_width_only_index .is-megamenu>li .row:not(.gx-0)>*, body.template-index.custom_width_only_index .page_container .shopify-policy__container .row:not(.gx-0)>*, .page_container body.template-index.custom_width_only_index .shopify-policy__container .row:not(.gx-0)>*, body.template-index.custom_width_only_index .container main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap body.template-index.custom_width_only_index .container .product_item:not(.gx-0)>*, body.template-index.custom_width_only_index #size-chart main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap body.template-index.custom_width_only_index #size-chart .product_item:not(.gx-0)>*, body.template-index.custom_width_only_index ul.megamenu>li.level_1__item .is-megamenu>li main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap body.template-index.custom_width_only_index ul.megamenu>li.level_1__item .is-megamenu>li .product_item:not(.gx-0)>*, ul.megamenu>li.level_1__item body.template-index.custom_width_only_index .is-megamenu>li main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap ul.megamenu>li.level_1__item body.template-index.custom_width_only_index .is-megamenu>li .product_item:not(.gx-0)>*, body.template-index.custom_width_only_index .page_container .shopify-policy__container main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap body.template-index.custom_width_only_index .page_container .shopify-policy__container .product_item:not(.gx-0)>*, .page_container body.template-index.custom_width_only_index .shopify-policy__container main .product_listing__list .product_item_wrap .product_item:not(.gx-0)>*, main .product_listing__list .product_item_wrap .page_container body.template-index.custom_width_only_index .shopify-policy__container .product_item:not(.gx-0)>* {
        padding-right: calc(var(--spacer) / 2);
        padding-left: calc(var(--spacer) / 2);
    }
	
	body.custom_width_all_pages .container-fluid, body.custom_width_all_pages .container-sm, body.custom_width_all_pages .container-md, body.custom_width_all_pages .section_product #shopify-product-reviews .spr-container, .section_product #shopify-product-reviews body.custom_width_all_pages .spr-container, body.custom_width_all_pages .container-lg, body.custom_width_all_pages .container-xl, body.custom_width_all_pages .container, body.custom_width_all_pages #size-chart, body.custom_width_all_pages ul.megamenu>li.level_1__item .is-megamenu>li, ul.megamenu>li.level_1__item body.custom_width_all_pages .is-megamenu>li, body.custom_width_all_pages .page_container .shopify-policy__container, .page_container body.custom_width_all_pages .shopify-policy__container, body.template-index.custom_width_only_index .container-fluid, body.template-index.custom_width_only_index .container-sm, body.template-index.custom_width_only_index .container-md, body.template-index.custom_width_only_index .section_product #shopify-product-reviews .spr-container, .section_product #shopify-product-reviews body.template-index.custom_width_only_index .spr-container, body.template-index.custom_width_only_index .container-lg, body.template-index.custom_width_only_index .container-xl, body.template-index.custom_width_only_index .container, body.template-index.custom_width_only_index #size-chart, body.template-index.custom_width_only_index ul.megamenu>li.level_1__item .is-megamenu>li, ul.megamenu>li.level_1__item body.template-index.custom_width_only_index .is-megamenu>li, body.template-index.custom_width_only_index .page_container .shopify-policy__container, .page_container body.template-index.custom_width_only_index .shopify-policy__container {
        padding-right: calc(var(--spacer) / 2);
        padding-left: calc(var(--spacer) / 2);
    }
}

@media screen and (min-width: 1575px) {
  .hero-content {
    margin-left: calc(50% - 700px);
  }
}


@media only screen and (max-width: 1560px) {
	.top_logo_desktop{
		max-width: 100px!important; 
		-webkit-box-shadow: 8px 10px 8px 4px rgba(0, 0, 0, 0.25);
		-moz-box-shadow: 8px 10px 8px 4px rgba(0, 0, 0, 0.26);
		box-shadow: 8px 10px 8px 4px rgba(0, 0, 0, 0.26);
		left: 10px;
	}
}

@media only screen and (max-width: 1199px) {
	.main_news .indx_3{
		display:none;
	}
}

@media only screen and (max-width: 1024px) {
	.top_logo_desktop{
		position:relative;
		margin-top: 5px;
		margin-bottom: 5px;
		top: unset;
	}
}

@media only screen and (max-width: 1024px) {
	.cWfksY {
		margin-top: 100px;
	}
}

@media only screen and (max-width: 991px) {
	.mobile_top_circle_area{
		left: calc(100vw / 20);
	}
	
	.mobile_top_circle{
		position: absolute;
        left: 42px;
        transform: translate(-50%, -50%);
        width: 160px;
        top: 85px;
        display: none;
		
	}
	
	.mobile_top_circle img{
		width: 160px;
	}
}

@media only screen and (max-width: 767px) {
	.main_news .indx_3{
		display:block;
	}
}

@media only screen and (max-width: 700px) {
	.grid-item { width: 50%;}
}

@media only screen and (max-width: 460px) {
	.grid-item { width: 100%;}
	
	h1, .h1 {
		font-size: 28px;
	}
}























